/* $Id: advanced_forum.css,v 1.20 2009/03/05 04:46:51 michellec Exp $ */

/*
The Naked style is layout only.
*/

.forum-post {
    margin:8px;
    padding:4px;
    background:#071325;	
    overflow:hidden;
    color:#ffd902;
    border:1px solid #213f6b;
}

.forum-post ul.links {
    padding:0;
}

.post-info {
    background:#0b203d;
    padding:4px;
}

ul.forum-links {
    list-style-type:none;
    font-weight:bold;
}

#forum-statistics {
    border-top:1px solid #cccccc;
    border-bottom:1px solid #cccccc;
    padding:4px;
    background:#34517D;
    margin-top:16px;
}

#forum-statistics-header, #forum-statistics-statistics-header {
    background:#223F69;
    font-weight:bold;
}

/*#forum .pager {
    clear:both;
}*/